/* tslint:disable */
/* eslint-disable */
/**
 * FastAPI
 * No description provided (generated by Openapi Generator https://github.com/openapitools/openapi-generator)
 *
 * The version of the OpenAPI document: 0.1.0
 * 
 *
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Do not edit the class manually.
 */


// May contain unused imports in some cases
// @ts-ignore
import { FSPConfiguration } from './fspconfiguration';

/**
 * Class to hold all FSP and VLBI configurations.  :param fsps: List of the FSP configurations to set :param vlbi: the VLBI configuration to set (optional)
 * @export
 * @interface CBFConfiguration
 */
export interface CBFConfiguration {
    /**
     * 
     * @type {Array<FSPConfiguration>}
     * @memberof CBFConfiguration
     */
    'fsps'?: Array<FSPConfiguration>;
    /**
     * Class to hold VLBI configurations.
     * @type {object}
     * @memberof CBFConfiguration
     */
    'vlbi'?: object;
}

